@charset "utf-8";
/* Splash  Page Template*/

* {margin: 0;}
html, body { height: 100%; background: #FFFFFF; }  

body {
	color: #000000;
	background: #FFF;
	font: 12px/150% Arial, Helvetica, sans-serif, "Helvetica Neue", "Century Gothic";
}


#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -110px;
	width: 785px;
}

#content {
	width: 758px;
	float: left;
	height: 558px;
	margin-top: 110px;
	background-image: url(lucinda.gif);
	background-repeat: no-repeat;
}

a				{outline: none;}
a:link 			{ color:#E10066; }
a:visited 		{ color:#989798; text-decoration:underline; }
a:hover 		{ color:#000000; text-decoration:none; }
a:active 		{color:#FF9523; text-decoration:none;}

p 					{margin:0 0 10px;}
h1 					{
	font-size:17px;
	margin:0 0 12px;
	color: #000000;
	font-weight: normal;
}
h2 					{ font-size:18px; margin:8px 0; color: #910300; }
h3 					{ font-size:10px; margin:6px 0 5px; color: #2F4325; }
h4 					{ font-size:10px; margin:4px 0; color: #00FFFF; }
h5					{ font-size:10px; margin:3px 0; color: #000000; }
h6 					{font-size:xx-small; margin:0;}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
h1 a {
	display: block;
	width: 215px;
	height: 90px;
	text-indent: -9000px;
	margin-top: 60px;
}
h6 a:hover{ background-position: left bottom; }

#footer { background: #E2E2E2; width: 100%; height: 90px;  padding-top: 20px; clear:both }
.clearfooter {height: 110px; clear: both;}
